
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 10px;
  overflow: hidden;
  font-family: "Open Sans";
  background-color: var(--header-background, #20407b);
}
* {
  -moz-user-select: none;
}
input[type="text"],
textarea,
[contenteditable="true"] {
  -moz-user-select: text;
}
section > div {
  width: 100%;
  display: inline-block;
  overflow-y: scroll;
  width: 100%;
  height: calc(100% - var(--softkeybar-height) - var(--header-height));
}
#pair-view {
  padding: 0;
  background: var(--color-gs00);
  overflow: hidden;
  position: fixed;
  z-index: 110;
  top: var(--statusbar-height);
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
}
#description{
  padding: 0 1rem;
  margin-top: 1rem;
}
#description p {
  display: inline;
  border: none;
  color: var(--color-gs90);
}
#description #label-name {
  display: inline-block;
  max-width: 8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2rem;
  margin: 0;
  padding: 0;
}
#pair-view > section {
  height: 100%;
}
#confirmation-method {
  text-align: center;
}
#passkey {
  margin-top: 2rem;
  font-size: 4.2rem;
  color: var(--highlight-color);
}
#pin-input-method > p {
  margin-top: 2rem;
  margin-left: 1rem;
  font-size: 1.4rem;
}
#pin-input {
  width: 90%;
  margin: 1rem 1rem;
}
